Fehler: "Inkompatible Version von Mac OS X" beim Installieren eines Norton-Produkts auf dem Mac.

Dieser Fehler tritt beim Installieren von Norton Internet Security 5 bzw. Norton AntiVirus 12 für Mac unter Mac OS X 10.5x (Leopard) oder 10.6 (Snow Leopard) auf. Norton Internet Security 5 für Mac und Norton AntiVirus 12 für Mac können nur unter Mac OS 10.7.5.x (Lion) und höher installiert werden.

Außerdem können Norton Internet Security 4 und Norton AntiVirus 11 nicht unter Mac OS X 10.7x und höher installiert werden. Wenn Sie Mac OS X 10.7.5 oder höher nutzen, benötigen Sie Norton Internet Security 5 oder Norton AntiVirus 12.

Es sind derzeit keine Norton-Produkte verfügbar, die unter Mac OS X 10.4.11 bis 10.6.x unterstützt werden. Sie sollten Mac OS X auf die neueste Version aktualisieren.

Danke!

Vielen Dank, dass Sie den Norton-Support verwendet haben.

< Zurück

Haben Ihnen diese Informationen weitergeholfen?

DocID: v68226371_EndUserProfile_de_de
Betriebssystem: Mac OS X
Zuletzt bearbeitet: 01/01/2016